@media (min-width: 768px) {
    .mobile-header {
        display: none;
    }

    .top-line.collapse,
    .header.collapse {
        display: block !important;
    }

    .search .search-input {
        margin-right: 185px;
    }

    .search .search-btn {
        width: 185px;
        border-radius: 0 6px 6px 0;
    }

    .modal-sm {
        width: 380px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .main-column .box {
        min-height: 600px;
    }

        .main-column .box.vacancy,
        .main-column .box.mailing,
        .main-column .box.show {
            min-height: 0;
        }

    .top-line .corporate {
        background: url(../images/bg_top_wave_dark3.png) -7px 0 repeat-x;
    }
}


@media (max-width: 767px) {
    .adv-boxes p.buttons,
    .adv-boxes p.price {
        text-align: left;
    }

    .adv-boxes p.price {
        white-space: normal;
    }

    .adv-boxes a.buy {
        margin-left: 0;
    }

    .search {
        margin-left: -15px;
        margin-right: -15px;
        border-radius: 0;
    }

        .search .search-btn .text {
            display: none;
        }

    .footer .address {
        margin-top: 20px;
    }

    .footer .phones {
        margin-top: 20px;
        text-align: center;
    }

    .subfooter .counters {
        text-align: left;
        margin-top: 10px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 970px;
    }
}


@media only screen and (min-width: 480px) and (max-width: 767px) {
    .main-column .col-sm-4 {
        float: left;
        width: 50%;
    }

    .order-box {
        margin: 20px 0;
        padding: 10px 20px;
        margin-left: -20px;
    }

    .calendar .week .days > div {
        font-size: 18px;
    }
    .calendar .week .head > div {
        font-size: 16px;
    }
}

@media only screen and (max-width: 479px) {
    .news-faq-review .box {
        min-height: 0;
    }

    .order-box {
        margin: 20px 0;
        padding: 10px 20px;
        margin-left: -10px;
    }

    .calendar {
        overflow: hidden;
        overflow-x: auto; 
    }

        .calendar .week {
            min-width: 300px;
        }
    .calendar,
    .calendar .week,
    .calendar .week .head,
    .calendar .week .days,
    .calendar .week .days > div,
    .calendar .week .head > div {
        display: block;
        border: none;
    }

    .calendar .week {
        margin-bottom: 20px;
        background: #ededed;
        border: 1px solid #fff;   
    }

        .calendar .week .days > div,
        .calendar .week .head > div {
            border: 1px solid #fff;
            height: 50px;
            font-size: 16px;
            width: 58px;
        }

        .calendar .week .head > div {
            padding: 10px 5px;
        }
        .calendar .week .days > div a{
            padding: 10px 5px;
        }
    


    .calendar .week .head,
    .calendar .week .days {
        float: left;
    }

    .calendar .week .head {
        clear: left;
    }

    .btn.btn-primary.btn-mega {
            font-size: 20px;
            padding: 8px 12px;
        }

    .order-box.with-link .top-link {
        padding: 10px 10px 10px 44px;
        font-size: 16px;
    }


    .order-box .form-control {
        padding: 8px;
        height: 42px;
        font-size: 18px;
    }
    
    .order-box textarea.form-control {
        font-size: 16px;
        height: auto;
    }


}
